MaximumCommonSubgraph.h File Reference
`#include <RDGeneral/export.h>`
`#include <vector>`
`#include <string>`
`#include <stdexcept>`
`#include "../RDKitBase.h"`
`#include "FMCS.h"`
`#include "DebugTrace.h"`
`#include "SeedSet.h"`
`#include "Target.h"`
`#include "SubstructureCache.h"`
`#include "DuplicatedSeedCache.h"`
`#include "MatchTable.h"`
`#include "TargetMatch.h"`
`#include "RingMatchTableSet.h"`

Go to the source code of this file.

## Classes

class | RDKit::FMCS::MaximumCommonSubgraph

## Namespaces

| RDKit
| Std stuff.
| RDKit::FMCS

## Functions

bool | RDKit::FinalChiralityCheckFunction (const short unsigned c1[], const short unsigned c2[], const ROMol &mol1, const FMCS::Graph &query, const ROMol &mol2, const FMCS::Graph &target, const MCSParameters *p)
bool | RDKit::FinalMatchCheckFunction (const short unsigned c1[], const short unsigned c2[], const ROMol &mol1, const FMCS::Graph &query, const ROMol &mol2, const FMCS::Graph &target, const MCSParameters *p)